libswscale can now be compiled under LGPL too
authorLuca Abeni <lucabe72@email.it>
Thu, 21 Dec 2006 08:01:10 +0000 (08:01 +0000)
committerLuca Abeni <lucabe72@email.it>
Thu, 21 Dec 2006 08:01:10 +0000 (08:01 +0000)
Originally committed as revision 7337 to svn://svn.ffmpeg.org/ffmpeg/trunk

configure

index f4a891f..d98aafd 100755 (executable)
--- a/configure
+++ b/configure
@@ -1163,11 +1163,6 @@ EOF
             echo "FAAD test failed."
         fi
     fi
-
-    if test "$swscaler" != "no"; then
-        echo "The software scaler is under GPL and --enable-gpl is not specified."
-        fail="yes"
-    fi
 fi
 
 if test "$fail" = "yes"; then